Subject: Ticket Assigned - esc esc esc
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:45:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc esc esc dana almulla                    Bot:  Hi again! Bot:  Please enter your name Customer:  dana almulla Bot:  Hi Dana Almulla ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 06th Apr                   Mohammed                    Hi Dana, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:35 PM, 06th Apr                     dana almulla                    Hello i requested for a return for a rug last tuesday and still no one came to pick it up           01:36 PM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:38 PM, 06th Apr                     dana almulla                    order 8245814449 Mehrab Handtufted Rug           01:38 PM, 06th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:39 PM, 06th Apr                     dana almulla                    Ok i will be waiting           01:39 PM, 06th Apr                     dana almulla                    When will the refund be transferred to my card ?           01:40 PM, 06th Apr                   Mohammed                   our courier team will contact you           01:44 PM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           01:44 PM, 06th Apr                     dana almulla                    Thanks           01:44 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361486